#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 asn1-parse
version:              0.9.5
visibility:           public
id:                   asn1-parse-0.9.5-IMKtbx6TyuKG48feUKTuNl
key:                  asn1-parse-0.9.5-IMKtbx6TyuKG48feUKTuNl
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-asn1
synopsis:             Simple monadic parser for ASN1 stream types.
description:
    Simple monadic parser for ASN1 stream types, when ASN1 pattern matching is not convenient.

category:             Data
abi:                  dd058cec6472dc5bcd6bbf61c971977b
exposed:              True
exposed-modules:      Data.ASN1.Parse
import-dirs:          /usr/lib/ghc-9.8.2/site-local/asn1-parse-0.9.5
library-dirs:         /usr/lib/ghc-9.8.2/site-local/asn1-parse-0.9.5
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/asn1-parse-0.9.5
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/asn1-parse-0.9.5
hs-libraries:         HSasn1-parse-0.9.5-IMKtbx6TyuKG48feUKTuNl
depends:
    asn1-encoding-0.9.6-1rzEGtO4l5hA6Er2qiVHLP
    asn1-types-0.3.4-AxSbg04xlspCu9KXE9P00R base-4.19.1.0-inplace
    bytestring-0.12.1.0-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/asn1-parse-0.9.5/html/asn1-parse.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/asn1-parse-0.9.5/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

